# Created by Check_MK Agent Bakery.
# This file is managed via WATO, do not edit manually or you
# lose your changes next time when you update the agent.

servers = [{'address': '127.0.0.1', 'port': 80, 'protocol': 'http'}]
